## Command: xor ##
```
usage: xor [-h] address key count
```
XOR `count` bytes at address` with the key key`.  

| Positional Argument | Info |
|---------------------|------|
| address | The address to start xoring at. |
| key | The key to use. |
| count | The number of bytes to xor. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


